### Method

# MalcontentUi UserControls get_permission

since: 0.5.0

#### Declaration [src]

    GPermission*
    mct_user_controls_get_permission (
      MctUserControls* self
    )

#### Description [src]

Get the value of `MctUserControls:permission`.

Available since: 0.5.0

Gets property | `MalcontentUi.UserControls:permission`

#### Return value

Type: `GPermission`

A `GPermission` indicating whether the current user has permission to view or change parental controls, or `NULL` if permission is not allowed or is unknown.

The returned data is owned by the instance.
The return value can be `NULL`.